  /* Estilos para el carousel de proveedores */
.carousel-proveedores {
  width: 100%;
  overflow: hidden;
  background-color: white;
  padding-bottom: 30px;
}
.custom-product-card {
    width: 358px;
    height: 313px;
}
.padding-0-custom{
    padding: 0px !important;
}
.pt-custom-valores{
    padding-top: 3rem;
}
.custom-position {
  top: 15% !important; /* Ajusta el valor según lo necesites */
}
.contenedor-productos {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: center;
}

.producto {
    position: relative;
    width: 100%;
    max-width: 300px;
    height: 400px; /* Altura más grande */
    overflow: hidden;
}

.producto img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.overlay {
    position: absolute;
    bottom: 0;
    width: 100%;
    background: rgba(0, 0, 0, 0.5);
    color: white;
    text-align: center;
    padding: 20px;
    font-size: 1.5rem;
}

.custom-product-card img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.frame-padding{
        padding: 0px !important;
    }
.wsp-icon-size{
    height: 15px !important;
    width: 15px !important;
}
.padding-custom-valores{
    padding: 20px 20px;
}
#proveedoresCarousel {
  width: 100%;
  overflow: hidden;
  position: relative;
  cursor: grab;
}

#proveedoresCarousel:active {
  cursor: grabbing;
}

.proveedores-inner {
  display: flex;
  transition: transform 0.3s ease-out;
  user-select: none;
}
#proveedoresCarousel{
    background: white;
}
.proveedor-item {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px;
  user-select: none;
}

.proveedor-item img {
  max-width: 100%;
  height: auto;
  transition: transform 0.2s ease;
  user-select: none;
}


.proveedor-item img:hover {
  transform: scale(1.05);
}
.image-overlay-btn-prod{
    position: absolute;
            width: 58px;
            top: 36%;
            left: 4%;
            transform: translate(-50%, -50%);
            opacity: 100%;
            color: white;
            padding: 10px 20px;
            text-decoration: none;
            border-radius: 5px;
            font-weight: bold;
            transition: background 0.3s;
}

.image-zoom-wrapper-prod{
    position: relative;
            overflow: hidden;
            width: 100%;
            max-height: 500px; 
}
.image-zoom-wrapper-prod img{
    width: 100%;
            height: 100%;
            object-fit: cover;
            animation: zoom-in-prod 3s ease-in-out forwards; 
}
.image-zoom-wrapper {
            position: relative;
            overflow: hidden;
            width: 100%;
            max-height: 500px; 
        }
        .image-text {
    position: absolute;
    top: 50%;
    left: 10%; /* Ajusta la distancia desde la izquierda */
    transform: translateY(-50%);
    text-align: left;
    color: white;
}

.breadcrumb-text {
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
    opacity: 0.8;
}

.title-text {
    font-size: 36px;
    font-weight: bold;
    margin-top: 5px;
}
.image-text-prod {
    position: absolute;
    top: 50%;
    left: 10%; /* Ajusta la distancia desde la izquierda */
    transform: translateY(-50%);
    text-align: left;
    color: white;
}

.breadcrumb-text-prod {
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
    opacity: 0.8;
}

.angle-symbol {
    font-size: 18px;
    font-weight: bold;
    margin-right: 5px;
}

.title-text-prod {
    font-size: 36px;
    font-weight: bold;
    margin-top: 5px;
}
.breadcrumb-link {
    color: inherit; /* Mantiene el color del texto padre */
    text-decoration: none; /* Elimina el subrayado */
    font-size: inherit; /* Mantiene el tamaño de fuente del texto padre */
    font-weight: inherit; /* Mantiene el peso de la fuente */
}

.image-text-cert {
    position: absolute;
    top: 50%;
    left: 10%; /* Ajusta la distancia desde la izquierda */
    transform: translateY(-50%);
    text-align: left;
    color: white;
}

.breadcrumb-text-cert {
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
    opacity: 0.8;
}

.angle-symbol {
    font-size: 18px;
    font-weight: bold;
    margin-right: 5px;
}

.title-text-cert {
    font-size: 36px;
    font-weight: bold;
    margin-top: 5px;
}


 .image-zoom-wrapper img {
            width: 100%;
            height: 100%;
            object-fit: cover;
            animation: zoom-in 3s ease-in-out forwards; 
        }

        @keyframes zoom-in-prod {
            from {
                transform: scale(1); 
            }
            to {
                transform: scale(1.05);
            }
        }
        @keyframes zoom-in {
            from {
                transform: scale(1); 
            }
            to {
                transform: scale(1.05); 
            }
        }
        @keyframes zoom-in-cert {
            from {
                transform: scale(1); 

            }
            to {
                transform: scale(1.05); 

            }
        }

        .image-overlay-btn {
            position: absolute;
            width: 55px;
            top: 32%;
            left: 4.5%;
            transform: translate(-50%, -50%);
            opacity: 100%;
            color: white;
            padding: 10px 20px;
            text-decoration: none;
            border-radius: 5px;
            font-weight: bold;
            transition: background 0.3s;
        }
        .image-zoom-wrapper-cert {
            position: relative;
            overflow: hidden;
            width: 100%;
            max-height: 500px; 
        }

        .image-zoom-wrapper-cert img {
            width: 100%;
            height: 100%;
            object-fit: cover;
            animation: zoom-in-cert 3s ease-in-out forwards; 
        }
        .image-overlay-btn-cert{
            position: absolute;
            width: 55px;
            top: 44%;
            left: 6%;
            transform: translate(-50%, -50%);
            opacity: 100%;
            color: white;
            padding: 10px 20px;
            text-decoration: none;
            border-radius: 5px;
            font-weight: bold;
            transition: background 0.3s;
        }
.user-icon.hidden {
    display: none !important;
}


#stairPath {
    stroke-dasharray: 1216;
    stroke-dashoffset: 1216;
    animation: draw 5s linear forwards;
  }
  .lines-container {
    position: relative;
    width: 100%;
    height: 50px;
    display: flex;
    align-items: center;
}

.line {
    position: absolute;
    height: 4px;
    background-color: transparent;
    border-radius: 2px;
}

.line.blue {
    width: 0;
    background-color: #0f69a7;
    top: 10px;
    animation: growBlue 2s ease-out forwards;
}

.line.orange {
    width: 0;
    background-color: #ff7612;
    top: 30px;
    animation: growOrange 2s ease-out forwards;
}

.circle {
    position: absolute;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background-color: inherit;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 0 0 3px white;
}

.circle::before {
    content: "";
    width: 10px; 
    height: 10px;
    background-color: white;
    border-radius: 50%;
}

.circle.blue {
    background-color: #0f69a7;
    animation: moveBlueCircle 2s ease-out forwards;
}

.circle.orange {
    background-color: #ff7612;
    animation: moveOrangeCircle 2s ease-out forwards;
}


@keyframes growBlue {
    from { width: 0; }
    to { width: 200px; }
}

@keyframes growOrange {
    from { width: 0; }
    to { width: 150px; }
}

@keyframes moveBlueCircle {
    from { left: 0; top: 1px}
    to { left: 200px; top: 1px }
}

@keyframes moveOrangeCircle {
    from { left: 0; top: 20px}
    to { left: 150px; top: 20px }
}
  @keyframes draw {
    to { stroke-dashoffset: 0; }
  }
.zoom-container {
            position: relative;
            overflow: hidden;
            width: 100%;
            max-height: 500px; 
        }

        .zoom-container img {
            object-fit: cover; 
            animation: zoom-out 3s ease-in-out forwards; 
        }

        @keyframes zoom-out {
            from {
                transform: scale(1.2);
            }
            to {
                transform: scale(1);
            }
        }

        .overlay-link {
            position: absolute;
            width: 60px;
            height: 30px;
            top: 28%;
            left: 25%;
            transform: translate(-30%, -50%);
            opacity: 100%;
            color: white;
            padding: 10px 20px;
            text-decoration: none;
            border-radius: 5px;
            font-weight: bold;
            transition: background 0.3s;
        }

.related-products-img {
    max-height: 200px; 
    width: auto;
}

.carousel-indicators button {
    margin: 0 5px;
    border: none !important;
}

.carousel-indicators button.active {
    background-color: #0f6aa7 !important;
}

.carousel-indicators button:not(.active) {
    background-color: #ec7c2f !important;
}

.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='%23ec7c2f' stroke-width='1'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e") !important;
    width: 40px !important;
    height: 40px !important;
}

.carousel-control-next-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='%23ec7c2f' stroke-width='1'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e") !important;
    width: 40px !important;
    height: 40px !important;
}

.btn-warning {
    background-color: #ec7c2f !important;
}

.more-tec-info-btn {
    transition: border 0.3s ease-in-out;
}

.more-tec-info-btn:hover,
.more-tec-info-btn:focus,
.more-tec-info-btn:active {
    opacity: 100%;
    border: 3px solid #0f69a7 !important;
}

.btn-warning:hover {
    opacity: 80%;
}

.btn-warning:focus {
    background-color: #ec7c2f !important;
    border-color: #ec7c2f !important;
}

.form-control::placeholder {
    color: #d0d3d9 !important;
    font-weight: 500;
    opacity: 1;
}

.offcanvas {
    --bs-offcanvas-width: 400px;
}

.btn.text-blue:hover,
.btn.text-orange:hover {
    background-color: #f4f4f5;
    transition: background-color 0.3s ease;
}

.btn.text-blue:active,
.btn.text-orange:active {
    background-color: #f4f4f5 !important;
    border-color: #f4f4f5 !important;

}

.btn.text-blue:focus,
.btn.text-orange:focus {
    background-color: #f4f4f5 !important;
    border-color: #f4f4f5 !important;
}

/*Our Styles*/
body {
    overflow-x: hidden !important;
    padding: 0 !important ;
    margin: 0 !important;
}

.padding-for-banner{
    padding-top: 200px !important;
}

.bg-green-cotizar {
    background-color: #26d367 !important;

}

.cotizar-link {
    text-decoration: none;
}

.bg-gray-test {
    background-color: #f2f2f2 !important;
}

.bg-blue-color {
    background-color: #0f69a7 !important;
}

.text-blue {
    color: #0f69a7 !important;
}

.image-container {
    position: relative;
    padding: 20px;
    max-width: 90%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.nosotros-img {
    position: relative;
    z-index: 800;
    width: 100%;
    height: auto;
    display: block;
}


.decorative-border {
    position: absolute;
    right: 35px;
    top: -10px;
    z-index: 700;
    width: 90%;
    height: 80%;
    border: 8px solid white;
    box-sizing: border-box;
}

.puntos-blancos {
    position: absolute;
    right: -20px;
    bottom: -10px;
    z-index: 700;
    width: 85%;
    height: 78%;
    background-image: radial-gradient(circle, #d0d0d0 20%, transparent 2px);
    background-size: 15px 15px;
}


.text-orange {
    color: #ec7c2f !important;
}

.p-custom-form {
    padding: 50px 50px !important;
}
.height-custom-form{
    height
}

.p-r-custom {
    padding: 50px 50px;
}

.p-m-v-custom {
    padding: 50px 0px;
}

.home-hover-color {
    transition: color 0.3s ease, 0.3s ease;
}

.home-hover-color:hover {
    color: #ec7c2f !important;

    outline: none;
}

.certificacion-img-block {
    pointer-events: none;
    -webkit-user-drag: none;
    user-select: none;
}

.border-orange-bottom {
    border-bottom: 6px solid #ec7c2f;
}
.icon-box {
    position: relative;
    width: 50px;
    height: 50px;
    /* Se elimina overflow: hidden para que el fondo no se corte */
  }

  /* Fondo que se transformará */
  .icon-bg {
    background: #0f69a7;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: transform 0.3s ease;
    transform-origin: left; /* La transformación parte desde la izquierda */
  }

  /* Contenedor del contenido para que el ícono permanezca sin cambios */
  .icon-content {
    position: relative;
    z-index: 1;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  /* Al hacer hover, se expande el fondo con una transformación diagonal pronunciada hacia la izquierda */
  .icon-box:hover .icon-bg {
    transform: skewX(20deg) translateX(-15px);
  }
.border-gray-bottom {
    border-bottom: 18px solid #c4c4c4;
}

.border-warning-subtle-right {
    border-bottom: 6px solid #ec7c2f !important;
    font-size: 18px;
}

.text-justify-custom {
    text-align: justify !important;
    -webkit-text-align-last: left;
    -moz-text-align-last: left;
    text-align-last: left;
}

.padding-middle {
    padding-top: 160px;
    padding-bottom: 160px;
}

.bg-primary-color-text {
    color: #0f6aa7;
    font-weight: normal;
}

.test-border-top {
    border-top: 8px solid #ec7c2f;
}

.h-25 {
    height: 150px !important;
}

.check-icon {
    width: 20px;
    height: 20px;
    object-fit: contain;
    margin-right: 10px;
}

.peru-map {
    width: 268px;
}


/* autenticacion de login */
.btn-eye {
    border: 1px solid #dee2e6 !important;
}

.btn-eye:hover {
    opacity: 80%;
}

.btn-eye .eye-icon {
    stroke: #0f69a7;
}

/* panel de control */

.card-img-container {
    height: 200px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}
.card-related-products{
    height: 250px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}

.card-img-top {
    width: 100%;
    height: auto;
    padding: 50px;
}


.product-card {
    transition: all 0.3s ease;
}

.producto-overlay {

}

.product-card:hover {
    transform: translateY(-5px);
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);
}

.search-product {
    max-width: 600px;
}

.search-product:active {
    border-color: #6c757d !important;
    box-shadow: none !important;
}

.search-product:focus {
    border-color: #6c757d !important;
    box-shadow: none !important;
}


.custom-filter-item {
    background-color: #f6f6f7 !important;

    color: white;

    border-radius: 8px;

    margin-bottom: 15px;

    border: none !important;

    padding: 12px 16px;

    text-decoration: none;

    height: 40px !important;
    transition: background-color 0.3s ease;

}

.custom-filter-item:hover {
    background-color: #0d5a8f !important;
    color: rgb(255, 255, 255) !important;

}

.wsp-position-icon {
    z-index: 999;
}


/* Diseño general */
.producto-card {
    position: relative;
    overflow: hidden;
    transition: background-color 0.3s ease-in-out;
    display: flex;
    flex-direction: column;
    height: 100%;
}

/* Imagen responsive y animada */
.producto-img {
    transition: opacity 0.3s ease-in-out;
    object-fit: cover;
    width: 100%;
    height: 100%;
}

/* Efecto de fondo negro animado */
.producto-card::after {
    content: "";
    position: absolute;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
    transition: transform 0.4s ease-in-out;
}

/* Al pasar el mouse, el fondo negro se desliza */
.producto-card:hover::after {
    transform: translateX(100%);
}

/* Texto superpuesto */
.producto-overlay {
    position: absolute;
    top: 0;
    width: 100%;
    color: white;
    text-align: start;
    padding: 20px;
    font-size: 1.5rem;
    transition: color 0.3s ease-in-out;
}

/* Cambio de color en hover */
.producto-card:hover .producto-overlay {
    color: white;
}


.producto-titulo {
    color: white;
    margin: 0;
}

.form-control.custom-placeholder::placeholder,
.form-select.custom-placeholder::placeholder {
    color: #ec7c2f !important;
    opacity: 1;
}


.form-control.custom-placeholder::-webkit-input-placeholder {
    color: #ec7c2f;
}

.form-control.custom-placeholder::-moz-placeholder {
    color: #ec7c2f;
}

.form-control.custom-placeholder:-ms-input-placeholder {
    color: #ec7c2f;
}

.form-control.custom-placeholder:-moz-placeholder {
    color: #ec7c2f;
}

.btn-enviar-solicitud {
    transition: all 0.3s ease;
    padding: 0.5rem 1.5rem;
}

.btn-enviar-solicitud::before {
    content: '';
    position: absolute;
    top: -3px;
    left: -3px;
    right: -3px;
    bottom: -3px;
    border: 2.5px solid #ff6600;
    border-radius: 50rem;
    opacity: 0;
    transition: all 0.3s ease;
}

.btn-enviar-solicitud:hover {
    opacity: .9;
    transform: translateY(-1px);
    padding: 0.5rem 2rem;
}

.btn-enviar-solicitud:hover::before {
    opacity: 1;
    top: -5px;
    left: -5px;
    right: -5px;
    bottom: -5px;
}


.related-products-carousel{
    height: 400px !important;
}

.related-products-img {
    padding: 0px !important;
}
.show-related-products {
    padding: 50px 50px;
}
.padding-x-custom{
    padding: 0px 50px;    
}
@media (min-width: 576px) {
    .card-img-top {
        padding: 165px;
    }
.show-related-products {
    padding: 100px 100px;
}
}


@media (min-width: 768px) {
    /* .vertical-line-white{
        border: none;
    } */
    .medium-height-product-detail {
        max-height: 250px;
    }
    
    .col-md-4.text-center {
        margin-bottom: 20px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .stairs-evolution-container {
        height: 300px;
      }
      
      .logo-box {
        width: 100px;
        height: 60px;
        top: -65px;
      }
      
      #step-2008 {
        width: 50%;
      }
      
      #step-2010 {
        left: 20%;
        width: 50%;
      }
      
      #step-2018 {
        left: 40%;
        width: 45%;
      }
      
      .year-label {
        right: 40px;
        font-size: 14px;
      }
      
      #diagonal-1 {
        left: 50%;
      }
      
      #diagonal-2 {
        left: 70%;
      }
    .border-warning-subtle-right {
        border-right: 6px solid #ec7c2f !important;
        border-bottom: none !important;
    }

    .padding-middle {
        padding-top: 80px !important;
        padding-bottom: 80px !important;
    }

    .text-container {
        padding: 1rem 2rem;
        text-align: center;
    }

    .image-container {
        margin-top: 2rem;
        max-width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .puntos-blancos {
        right: -20px;
        bottom: -20px;
    }

    .decorative-border {
        right: 100px;
        top: -40px;
        width: 90%;
        height: 100%;
        border: 10px solid white;
    }



    .text-md-end {
        text-align: center !important;
        /* Alinear texto al centro en m贸viles */
    }

    .card-img-top {
        padding: 60px;
    }

}


@media (min-width: 992px) {
    .vertical-line-white {
        border-right: 2px solid #fff;
    }
    .medium-height-product-detail {
        max-height: 400px;
    }
    .card-img-top {
        padding: 40px;
    }

    .decorative-border {
        position: absolute;
        right: 50px;
        top: -25px;
        z-index: 700;
    }

    .products-size {

        height: 50% !important;
    }

}


@media (min-width: 1200px) {

    .card-img-top {
        padding: 70px;
    }

    .producto-card {
        height: 500px !important;
    }

    .producto-img {
        height: 500px !important;
    }

    .carousel-item img:not(.whatsapp-icon)  {
        height: 100% !important;
        width: 100% !important;      
        object-fit: cover;

        margin: 0 auto !important;
        padding: 0 auto !important;
    }

    .carousel-item video {
        height: 100% !important;
        object-fit: cover;
        width: 100%;
        margin: 0 auto;
    }

    .carousel-item {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 100vh!important;
        background-color: #000;
        object-fit: contain;
    }
    .whatsapp-icon {
        width: auto !important;
        height: 15px !important;
        object-fit: contain; /* O el ajuste que necesites */
    }
    .know-products{
        height: 100% !important;
        background-color: white !important;
    }

    .carousel-item img{
        transition: transform 1.3s ease-in-out;
        transform: scale(1);
    }


    .carousel-item.active img {
        transform: scale(1.02);

    }



    .nuestro-compromiso {
        height: 105vh;
    }

    .decorative-border {
        right: 110px;
        top: -30px;
    }

    .productos-informacion {
        height: 105vh;
    }

    .producto-card {
        height: 350px;

    }

    .producto-img {
        height: 100%;
    }

    .llegada-indelsa {
        height: 105vh;
    }

    .peru-map {
        width: 550px !important;

    }



    .nuestros-proveedores {
        height: 200px;
        background-color: white;
    }
    
    .footer-logo {
        height: 300px;
    }


    .p-custom-form {
        padding: 0px 100px !important;
    }


.show-related-products {
    padding: 80px 180px 180px 180px;
}
.know-our-products{
background-color: white !important;
height: 300px !important;
    
}
.carouselknowOurProducts{
    background-color: white !important;
}

    
    .custom-height-large{
    height: 300px;
    width: 300px;
}
.p-m-v-custom {
    padding: 50px 30px;
}
}

    

@media (min-width: 1400px) {
.custom-height-large{
    height: 400px;
    width: 400px;
}
    .card-img-top {
        padding: 120px;
    }

    .peru-map {
        width: 650px !important;
        /* Ajusta seg煤n necesites */
    }

    .evolucion-section {
        height: 100vh;
    }
    .footer-section{
     height: 120vh;   
    }
    .related-products-container{
        height: 80vh;
        padding-bottom: 20px;
    }
    .m-v-section {
        height: 75vh;
    }
    .ps-custon{
        margin-left: 100px;
    }
    .p-r-custom{
        padding: 100px 120px !important;
    }
    .p-space-home{
         padding: 0px 105px 0px 78px !important;
    }
    .p-c-custom {
        padding: 100px 150px 100px 150px !important;
    }
    
    .p-m-v-custom {
        padding: 100px 40px !important;
    }
    .padding-x-custom{
        padding: 0 150px;
    }
    .custom-size-related-products{
    height: 500px !important;
}
.padding-y-knowProducts{
        padding-top: 10px !important;
    }
.custom-size-know-products{
    height: 400px;
    width: 300px;
}

}
@media (min-width: 1600px) {
.nosotros-custom-height{
    height: 495px !important;
}

.custom-h-products{
    height: 100vh !important;
}
.peru-map{
    width: 800px !important;
}
.p-r-custom{
        padding: 0px 40px !important;
    }
    .nosotros-custom-text{
        font-size: 22px !important;
    }
.padding-custom-valores{
    padding: 200px 40px 0px 40px !important;
}
.pt-custom-valores{
    padding-top: 0rem !important;
}

  .soldadura-img {
    height: 500px !important;
    width: 550px !important;
    object-fit: contain; /* Para que la imagen se ajuste sin deformarse */
  }


}

@media (min-width: 2000px) {
    .p-space-home{
        padding: 0px 200px !important;
    }
    .custom-h-products{
        height: 100vh !important;
        border-bottom:  4px #ec7c2f solid !important;
    }
    .custom-margin-top-products{
        margin-top: 65px !important;
    }
    .peru-map{
        width: 950px !important;
    }
    .p-r-custom{
        padding: 0px 20px !important;
    }
    .nosotros-custom-text{
        font-size: 25px !important;
    }
    .p-m-v-custom{
        padding: 0 100px !important;
    }
    .padding-top-mision{
        padding: 0px 0px 0px 0px!important;
    }
    .custom-font-size-valores{
                font-size: 22px !important;
    }
    .custom-styles-form{
        display: flex !important;
        flex-direction: column !important;
        justify-content: center !important;
        font-size: 25px !important;
        padding: 0px 150px !important;
    }
    .indelsa-person{
        width: 400px !important;
        height: 560px !important;
    }
    .frame-padding{
        padding: 0px !important;
    }

}
